div#adg-button {
	color: #5F4E39;
	border: 2px solid #5F4E39;
	border-radius: 5px;
	cursor: pointer;
	text-align: center;
}


div#adg-button.small {
	padding: 2px;
	width: 100px;
}


div#adg-button.medium {
	padding: 5px;
	width: 150px;
}


div#adg-button.large {
	padding: 10px;
	width: 150px;
}